﻿//*********************************************************************
Copyright AJI LLC (http://www.ksi-sd.com/trading)
輸出入用トップページ中身用のスタイルシート、ファイル名：trading-ajillc-pc.css
2019年05月作成
*********************************************************************/
/*-----------
ダミー
-----------*/
.dummy{
	displey:none;
}


.comment-read{  /*リード */
     width : 600px ;
     font-size : 14px ;
     font-family: "ＭＳ ゴシック",sans-serif;
     color: #000 ;
     text-align : center ;
     line-height:22px;
     padding :10px 5px ;
     margin : 15px 0 ; 
     background : #fff ;
     border-top : double 3px #099 ;
     border-bottom : double 3px #099 ;
/*      background-color: #eeeeee; */
}

/*--------------------------------------------------------------------
会社概要のテーブル設定
--------------------------------------------------------------------*/
/*表の見だし */
.midashi-table{  
     width : 240px ;
     font-size : 16px ;
     font-family: "ＭＳ ゴシック",sans-serif;
     font-weight: bold ;
     letter-spacing:0.5em ;
     color: #000090 ;
     padding : 10px ;
     margin : 8px 0 ;
     background : #efe ;
     border : solid 2px #090 ;
}

/* ▼AJI会社概要の表全体の装飾▼ */
table.ajioutline { 
	width: 700px ;  
   border: 2px #090 solid;
   border-collapse: collapse;
   font-size: 13px;
   font-family: "ＭＳ ゴシック",sans-serif;
}

/* ▼thセルの装飾▼ */
table.ajioutline th {
	width: 200px ;
	padding: 0.5em;
	text-align: center;
	border-right:  3px #090 double; 
	border-bottom : 1px #090 solid;
	background:  #cfc;
	letter-spacing: 0.15em;
	text-align: center;
}

/* ▼tdセルの装飾▼ */
table.ajioutline td {
	width:500px;
	padding:0.5em;
   border-style: solid;
   border-color: #090;
   border-width: 1px;
   text-align: left;
   background: #efe;
   line-height: 1.5em
}



